FACT SHEET:  MARS OBSERVER					February 1992


	A NASA mission to study the surface, atmosphere, interior
and magnetic field of Mars for a full Martian year is being
readied at the Jet Propulsion Laboratory (JPL) for a 1992 Titan
III launch.
	Mars Observer will use a new class of spacecraft derived
from Earth-orbiter designs.  These missions will be of modest
cost and are intended to explore objects of the inner solar
system such as Venus, the Moon, Mars and near-Earth asteroids and
comets.
	Mars Observer will continue NASA's exploration of the red
planet, which began with the Mariner 4 mission in l964-65, and
continued with Mariners 6 and 7 in l969 and Mariner 9 in l97l-72. 
This program reached a peak with the Viking orbiters and landers
of l975-82.  The Soviet Union in 1988 also sent spacecraft to
orbit Mars and visit its inner satellite Phobos.
	The Mariners and Vikings provided a wealth of data about
Mars.  New global studies of the planet's geology and atmosphere
are expected to give scientists even more information about the
planet's evolution.  One subject of particular interest is the
role that water once played on Mars.  While there is no liquid
water on the surface of Mars now, the Mariner and Viking missions
found ample evidence that liquid flowed there long ago.
	Scientists also want to compare the planetary neighbors
Venus, Earth and Mars. Data from Mars Observer may help
scientists understand why Venus, the Earth and Mars have evolvedto be such different planets.
	Mars Observer will use the expendable commercial Titan III
launch vehicle.  In September l992, a Titan III will carry Mars
Observer and its booster into Earth orbit. From there, the
Transfer Orbit Stage will boost the spacecraft into an
interplanetary orbit leading to Mars.
	After an ll-month cruise, Mars Observer will arrive at the
red planet and be placed in a large elliptical orbit.  Then the
orbit will be carefully adjusted through several intermediate
steps, taking several months, until the spacecraft circles above
Mars about every two hours.  This mapping orbit will be sun-
synchronized, so that sunlight will be at the same angle (early
afternoon directly below the spacecraft) on the day side
throughout the mission.
 	The scientific mission will last for one Martian year
(almost 669 Mars days, or 687 Earth days).  This will allow Mars
Observer to examine the planet through the four seasons.
	Mars Observer's science objectives are to:
		*  Determine the global elemental and mineralogical
		   character of the surface material;
		*  Define the global topography and gravitational
		   field;
		*  Establish the nature of the magnetic field;
		*  Determine the time and space distribution, 		 
		   abundance, sources and sinks of volatile 		   	
		   material and dust over a seasonal cycle;

		*  Explore the structure and aspects of the 		   	
	   	   circulation of the atmosphere.
	Scientific investigations have been selected by NASA to
carry out studies to meet those objectives. Mars Observer carries
seven instruments: 
		*  A gamma-ray spectrometer will measure the		
		   abundance of elements (uranium, thorium, 		   	
	   	   potassium, iron and silicon, for example) on the 	
	   	   surface of Mars.  William V. Boynton of the 		 
 		   University of Arizona is the team leader.  The 	
	   	   instrument is managed by NASA's Goddard 		  	
	   	   Space Flight Center and was built by the 		 
		   Martin Marietta Astronautics Group.
		*  A thermal-emission spectrometer will map the 		 
 		   mineral content of surface rocks, frosts and 		
		   the composition of clouds.  Philip R. 		 
		   Christensen of Arizona State University is the 	
	   	   principal investigator.  The Santa Barbara 		 
 		   Research Center is the instrument contractor.
		*  A line-scan camera will make low-resolution 		 
		   images of Mars on a daily basis for studies of  
		   the climate, and medium- and high-resolution   	
	  	   images of selected areas to study surface 		 
 		   geology and interactions between the surface and 	
	  	   the atmosphere.  Michael C. Malin of Malin Space	 
		   Science Services is principal investigator.  The 		   	   instrument was built by the California Institute of
		   Technology.
		*  A laser altimeter will determine the topographic
		   relief of the Martian surface.  David E. Smith
		   of NASA's Goddard Space Flight Center is the 		 
		   principal investigator.  The instrument was built	
	   	   by the Goddard Space Flight Center.
		*  A pressure-modulator infrared radiometer will 		 
 		   measure dust and condensates in the atmosphere, 	
	   	   as well as profiles of temperature, water vapor 	
	  	   and dust opacity as they change with latitude, 	
	   	   longitude and season.  Daniel J. McCleese of 		 
		   JPL is the principal investigator.  The 		  	
	  	   instrument was built by JPL.
		*  A radio-science investigation will use the  	 
		   spacecraft radio with an ultrastable oscillator 	
	 	   built by the Applied Physics Laboratory of Johns 	
	   	   Hopkins University to measure atmospheric  	 
		   refractivity as it varies with altitude to 		 
		   determine the temperature profile of the	 	   	
	  	   atmosphere, and will use tracking data to 		 
		   measure the gravity field of Mars.  G. Leonard 	
	  	   Tyler of Stanford University is the team leader.     
 		*  A magnetometer and electron reflectometer will 	
	  	   determine the nature of the magnetic field of 		 
 		   Mars, and its interactions with the solar wind.

		   Mario H. Acuna of NASA's Goddard Space Flight 		 
		   Center is the principal investigator.  The 		 
		   magnetometer was built by Goddard Space Flight
		   Center and the electron reflectometer by the 		 
		   French Centre National d'Etudes Spatiales.
     Six investigations that cross over the lines of specific
scientific disciplines will examine overlapping interests.  They
are:
     	*  Geosciences.  Michael H. Carr, U.S. Geological
		   Survey.
		*  Surface-atmosphere interactions.  Bruce M. 		 
		   Jakosky, University of Colorado.
		*  Atmosphere and climatology.  James B. Pollack,
		   NASA's Ames Research Center.
		*  Polar atmospheric sciences.  Andrew P.     	  	
	   	   Ingersoll, California Institute of Technology.
		*  Surface weathering. Raymond A. Arvidson, 		   	
	   	   Washington University.
		*  Surface processes and Geomorphology.  Laurence A.
		   Soderblom, U.S. Geological Survey.
	In addition to the spacecraft-based scientific program, Mars
Observer will participate in an ambitious international Mars
investigation through an agreement with France and the
Commonwealth of Independent States (CIS).  This participation is
the Mars Balloon Relay Experiment.
	The CIS Mars '94 mission will deploy balloon-borneinstrument packages in the atmosphere of Mars.  During their
operating lifetime, they will transmit data to a CIS orbiter and
to the Mars Observer spacecraft.  Special equipment on the Mars
Observer spacecraft, supplied by the Centre Nationale d'Etudes
Spatiales, will receive the balloon data.  Mars Observer's camera
will format the balloon measurements (as if they were a digital
picture) for storage and later transmission to Earth, where they
will be converted back into balloon instrument readings. 
	The Mars Observer spacecraft design is based on those of
General Electric communications satellites and defense mapping
satellites, modified for the Mars mission.  At launch, antenna
and instrument booms and solar arrays are folded close to the
spacecraft bus, which is box-shaped and approximately 2.9 by 2.9
by 3.2 meters (9.5 by 9.5 by 10.5 feet) in size.  The main
communications antenna is raised on a 6-meter (20-foot) boom to
clear the 3.7-by-6.5-meter solar array, which is fully unfolded
only after the spacecraft reaches its mapping orbit around Mars. 
Most electronic subsystems use proven designs from previous
satellite applications.  The total spacecraft mass after launch
and injection is about 2500 kilograms (5500 pounds). 
	The Deep Space Network, a worldwide system of antenna and
space communication stations operated for NASA by JPL, will
provide tracking and data acquisition for the Mars Observer
mission. 
	Mission operations for Mars Observer and other planetary
observers will be conducted in a new multimission facility, the

JPL Advanced Multimission Operations System. During the more than
three years of the mission, scientists and experimenters will be
able to participate from their home institutions via electronic
links to the operations center.
	At the home institution of each principal investigator or
team leader, a science operations planning computer will provide
the scientist with as much control of the instrument and
experiment as feasible within operational, resource and security
constraints.  
	Each principal investigator or team leader will devise the
proper sequences for operating the instrument.  At the operations
center, the sequences will be checked for authenticity and proper
operation, and transmitted to the spacecraft via the Deep Space
Network.  Scientific data from the spacecraft will be routed to
the science operations computer at the investigator's institution
for analysis.  JPL will maintain a project database to provide
access to all data, both as received and as reduced, for all Mars
Observer investigators.
  	The cost of design, development and fabrication has been
minimized by using existing spacecraft designs developed for
Earth-orbiting satellite missions.  Engineering modifications and
the addition of science instruments have transformed the Earth-
orbiter design into a spacecraft capable of traveling to and
conducting experiments at other bodies in the inner solar system.
	JPL manages Mars Observer for the Solar System Exploration
Division of NASA's Office of Space Science and Applications.  JPLhas designed and will conduct the mission.
	The Astro Space Division of General Electric in East
Windsor, N.J., is the spacecraft contractor.  
	NASA's Lewis Research Center will supply the Titan III
launch vehicle through a commercial launch services contract with
Martin Marietta Commercial Titan, Inc., Denver, Colo.
	NASA's Marshall Space Flight Center will supply the upper
stage to propel Mars Observer out of Earth orbit.  That stage is
the Transfer Orbit Stage (TOS), developed by Orbital Sciences
Corporation (OSC) of Vienna, Va., as a privately financed
venture.  OSC's contractor for the stage is Martin Marietta
Astronautics Group, Denver.
	Mars Observer's project manager is David D. Evans; Dr. Arden
Albee of the California Institute of Technology is the project
scientist.  

2/11/92 JHW
